Subject: Re: fileutils 4.0
From: Chris Faylor <[email-masked]>
To: Andre Oliveira da Costa <[email-masked]>
Cc: Bob McGowan <[email-masked]>, Cygwin <[email-masked]>
Date: Wed, 15 Dec 1999 13:43:21 -0500

>I'm using NTFS only, no FAT partitions. Are hardlinks supported on NTFS?
>(couldn't find anything on the FAQ -- any of the cygwin-gurus reading this
>thread?). If not, then the tests are indeed supposed to fail.

In the spirit of teaching someone to fish, I'm not going to answer this.

I would suggest that it is very easy to answer this question for yourself
by using the 'ln' and 'ls -i' commands.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]